<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk>/hw_product/app/LinkNow_stub.apk;/hw_product/region_comm/oversea/app/LinkNow_stub.apk;</apk>
  <restoreapk>/hw_product/region_comm/oversea/app/HwRideMode.apk;</restoreapk>
</tag>